<form class="d-flex" method="GET">
  <input type="search" name="search" class="form-control" />
  <button class="btn btn-success">Search</button>

  {% for error in form.search.errors %}
  <p class="form-error">{{ error }}</p>
  {% endfor %}
</form>
